/*
Theme Name: Aery Aviation
Theme URI: https://createdbyblack.com/work/aeryaviation
Description: A theme for Aery Aviation based on the Twenty Twenty-Five framework.
Author: Created by Black
Author URI: https://createdbyblack.com/
Template: twentytwentyfive
Version: 1.0.1
Text Domain: aery-aviation
License: GPL-2.0-or-later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

:root {
    --font-family-base: 'Open Sans', sans-serif;
    --font-family-heading: 'Montserrat', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
    --mobile-padding: 20px;
    --tablet-padding: 40px;
    --letter-spacing: 2px;

    --color-primary: #252525;
    --color-secondary: #1e4c80;
}
html {
    scroll-behavior: smooth;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
/* Typography base styles */
body {
    background-color:#fff;
    font-family: var(--font-family-base);
    font-size: 1.125rem;
    line-height: 1.6;
    font-weight: 300;
    color: #252525;
    overflow-x: hidden;
}
h1, h2, h3, h4, h5, h6,
.wp-block-site-title,
.wp-block-post-title {
    font-family: var(--font-family-base);
    font-weight: 400;
    line-height: 1.2;
    color: var(--color-secondary);
}
h1{ font-size: 3.375rem;}
h2{ font-size: 2.25rem;}
h3{ font-size: 1.125rem;margin-block-start: 25px!important;}
p{
    line-height: 1.5;
    margin-block-start: 25px!important;
}
a, button{ outline: none !important; text-decoration: none; }
.wp-block-post-content{ margin-top: 0!important; }
ul, ol{
    padding-left: 20px;
    margin-top: 25px;
}

ul li, ol li{
        margin-top: 0px !important;
}

video, iframe{ max-width: 100%; }

/* Common Classes
------------------------------------------------------- */
.not-ready, .wp-block-post-title{ display: none!important;}
.no-underline a {
    text-decoration: none !important;
}
.text-shadow{
    text-shadow: 0em 0.02em 0.05em rgba(0, 0, 0, 0.4);
}
.text-center{ text-align: center;}
.overflow-hidden{ overflow: hidden;}
.card-link{
    position: absolute!important;
    inset: 0;
    width: 100%;
    height: 100%;
    z-index: 2!important;
}
.row-container{ 
    padding-left: 10%!important;
    padding-right: 10%!important;
    margin-top: 0!important;
}
.row-container.px-0{ padding-left: 0!important; padding-right: 0!important;}

.font-base{ font-family: var(--font-family-base) !important; }
.font-heading{ font-family: var(--font-family-heading) !important; }

.mt-0{  margin-block-start: 0px !important; margin-top: 0 !important; }
.mt-5{  margin-block-start: 5px !important; margin-top: 5px !important; }
.mt-10{  margin-block-start: 10px !important; margin-top: 10px !important; }
.mt-15{  margin-block-start: 15px !important; margin-top: 15px !important; }
.mt-20{  margin-block-start: 20px !important; margin-top: 20px !important; }

.mb-0{  margin-block-end: 0px !important; margin-bottom: 0 !important; }
.mb-30{ margin-bottom: 30px;}
.mb-35{ margin-bottom: 35px;}
.mb-60{ margin-bottom: 60px;}
.mb-50{ margin-bottom: 50px;}

.pb-5{ padding-bottom: 5px;}
.pb-10{ padding-bottom: 10px;}
.pb-15{ padding-bottom: 15px;}
.pb-20{ padding-bottom: 20px;}
.pb-25{ padding-bottom: 25px;}
.pb-30{ padding-bottom: 30px;}
.pb-80{ padding-bottom: 80px;}
.pb-100{ padding-bottom: 100px;}

.pt-5{ padding-top: 5px;}
.pt-10{ padding-top: 10px;}
.pt-15{ padding-top: 15px;}
.pt-20{ padding-top: 20px;}
.pt-25{ padding-top: 25px;}
.pt-30{ padding-top: 30px;}
.pt-40{ padding-top: 40px;}
.pt-60{ padding-top: 60px;}
.pt-80{ padding-top: 80px;}
.pt-100{ padding-top: 100px;}
.pt-200{ padding-top: 200px;}
.pt-250{ padding-top: 250px;}
.pt-300{ padding-top: 300px;}

.gap-0{ gap: 0px;}
.gap-60{ gap: 60px;}
.gap-100{ gap: 100px;}

.fs-40{ font-size: 2.5rem;}
.fs-30{ font-size: 1.875rem;}
.fs-24{ font-size: 1.5rem;}
.fs-20{ font-size: 1.25rem;}
.fs-16{ font-size: 1rem;}

.py-40{ padding-top: 40px !important; padding-bottom: 40px !important;}
.py-80{ padding-top: 80px !important; padding-bottom: 80px !important;}
.py-100{ padding-top: 100px !important; padding-bottom: 100px !important;}
.py-140{ padding-top: 140px !important; padding-bottom: 140px !important;}

.wp-block-separator{ max-width: 60px; margin-left: 0!important; margin-top: 25px!important; height: 1px;}
.wp-block-separator.left{ margin-left: 0!important;}
.wp-block-separator.center{ margin-left: auto !important;  margin-right: auto !important; }
.wp-block-separator.mt-10{ margin-top: 10px!important;}

/* Blocks overrides
------------------------------------------------------- */
:root :where(.is-layout-constrained) > *,
:where(.wp-site-blocks) > * {
    margin-block-start: 0;
}

/* Button Blocks
------------------------------------------------------- */
.link-text{ display: flex; align-items: center; gap: 5px;}

.wp-block-buttons{  margin-block-start: 30px; padding-top: 10px;}
.wp-block-buttons.pt-0{ padding-top: 0px;}
.wp-block-buttons .wp-block-button__link{
    border-width: 1px  !important;
    border-radius: 10px!important;
    letter-spacing: 0px;
    font-size: 18px!important;
    font-family: var(--font-family-base)!important;
    font-weight: normal !important;
    padding: 7px 25px;
    transition: all 0.3s ease;
    display: flex;
    align-items: center;
    position: relative;
}
.wp-block-buttons .wp-block-button__link:hover{
    background-color: var(--color-secondary)!important;
    border-color: transparent !important;
    transition: all 0.3s ease;
    color: #fff!important;
}

.wp-block-buttons .wp-block-button__link svg, .link-arrow a svg{
    transform: translateX(-10px);
    transition: all 0.3s ease;
    opacity: 0;
    position: absolute;
    right: 5px;
}

.wp-block-buttons .wp-block-button__link:hover svg, .home-grid-card:hover .link-arrow a svg{
    transform: translateX(0px);
    transition: all 0.3s ease;
    opacity: 1;
}

/* Back to top */
.bt-back-to-top{ 
    position: fixed;
    bottom: 85px;
    right: 0;
    border-radius: 5px 0 0 5px;
    width: 15px;
    height: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: all 0.8s cubic-bezier(0.77, 0, 0.175, 1);
    background: rgba(0, 0, 0, 0.4);
    padding: 12px;
    z-index: 999;
    opacity: 0;
    transform: translate(40px);
}
.bt-back-to-top.active{ opacity: 1; transform: translate(0px); transition: all 0.8s cubic-bezier(0.77, 0, 0.175, 1);}
.bt-back-to-top img{
    filter: invert(1);
}

/* reverse arrow button */
.bt-reverse-arrow .wp-block-button__link{
    font-weight: normal !important;
    letter-spacing: 0;
    font-size: 20px !important;
}
.bt-reverse-arrow a{
    flex-direction: row-reverse;
}

.bt-reverse-arrow  .wp-block-button__link svg{
    left: 16px;
}

.bt-reverse-arrow.bg-white .wp-block-button__link:hover{ background: #fff!important;padding-left: 40px !important; padding-right: 20px!important;}


/* Header
------------------------------------------------------- */
header{
    font-family: var(--font-family-heading);
}

header .inner-wrap {
    position: absolute;
    left: 0;
    right: 0;
    background: #fff;
    z-index: 999;
    border-radius: 20px;
    margin: 40px auto 0 auto;
    width: calc(100% - 80px);
}

header .inner-wrap .wrap{  padding-top: 0!important;  padding-bottom: 0!important;}

.wp-block-site-logo img.custom-logo {
    width: 207px;
}
header .wp-block-navigation .wp-block-navigation-item{
    font-size: 18px!important;
    margin-bottom: 0px !important;
    font-family: var(--font-family-base);
    height: 85px;
    outline: none!important;
}
header .wp-block-navigation .wp-block-navigation-item.header-tel span{ display: flex; gap: 5px;}
.wp-block-navigation .wp-block-navigation__submenu-icon{ 
    font-size: 18px;
    border: 1px solid;
    border-radius: 100px;
    width: 18px;
    height: 18px;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 2px;
}
header .wp-block-navigation .wp-block-navigation-item a{
    text-decoration: none!important;
    opacity: 1;
    transition: .5s ease;
    font-weight: normal;
}
header .wp-block-navigation .has-child .wp-block-navigation__submenu-container{
    border: none!important;
    box-shadow: none!important;
    left: 0!important;
    min-width: 220px!important;
    padding: 10px 5px!important;
    z-index: 6!important;
    color: #fff!important;
    background: var(--color-secondary)!important;
    border-radius: 0 0 20px 20px!important;
}
header .wp-block-navigation .has-child .wp-block-navigation__submenu-container li{ height: auto!important;}
header .wp-block-navigation .has-child .wp-block-navigation__submenu-container li a{ padding: 6px 16px !important; }
header .wp-block-navigation .has-child.left-auto .wp-block-navigation__submenu-container{ left: auto!important;}
header .wp-block-navigation .wp-block-navigation__submenu-icon svg{ transition: .3s ease; margin-top: 0px;    transform: rotate(-90deg) translateY(.5px); }
.wp-block-navigation .wp-block-navigation__submenu-icon[aria-expanded="true"] svg{ transform: rotate(0deg) translateY(.5px); }
header .wp-block-navigation .wp-block-navigation__submenu-container .wp-block-navigation-item a{  
    background-color:transparent;
    opacity: 1;
    transition: .5s ease;
}
header .wp-block-navigation .wp-block-navigation__submenu-container .wp-block-navigation-item a:hover{
/*     background-color: rgba(0, 0, 0, .03); */
    opacity: .7;
    transition: .5s ease;
}

header .wp-block-navigation .wp-block-navigation-item a:hover{
    opacity: .7;
    transition: .5s ease;
}

header .wp-block-navigation ul{ gap: 0px 30px !important;}


/* info bar */
.header-info-bar{ display: none;}
body.home .header-info-bar{ display: block;}

/*hamburger starts*/
.hamburger {
    padding:0px;
    display: inline-block;
    cursor: pointer;
    transition-property: opacity, filter;
    transition-duration: .3s;
    transition-timing-function: linear;
    font: inherit;
    color: inherit;
    text-transform: none;
    line-height: 1;
    margin: 0;
    overflow: visible; 
    background: transparent!important;
    outline: none;
    width: auto;
    border: none;
    position: absolute;
    right: 40px;
    top: 0;
    display: none;
    margin-top: 16px!important;
}
.hamburger-label{
    color: #000;
    font-size: 0px;
}

.hamburger-box {
    width: 40px;
    height: 40px;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    opacity: 1;
    transition: .3s;
    transform: translateY(-1px);
}

.hamburger-box .top,
.hamburger-box .middle,
.hamburger-box .bottom{
    width: 25px;
    height: 2px;
    background-color: #1e4b7e;
    position: absolute;
    transition-property: transform;
    transition-duration: .3s;
    transition-timing-function: ease;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    left: 10px;
    border-radius: 35px;
}

.hamburger-box .top{
    display: block;
    top: 32%;
}

.hamburger-box .middle{
    top: 21px;
    width: 25px;
}

.hamburger-box .bottom{
    top: 29px;
    width: 25px;
}
.activated .hamburger-box .top{transform: rotatez(45deg) translate(5px,4px);}

.activated .hamburger-box .middle{ opacity:0; transform: translate(0px,-1px) rotatez(0deg);}
.activated .hamburger-box .bottom{ transform: rotatez(-45deg) translate(7px,-7px); left:10px; }
.activated .hamburger-box .bottom{ right:auto; width:25px; }
/*hamburger ends*/


/* Home Hero
------------------------------------------------------- */ 
.bg-opacity *{ position: relative; z-index: 1; }
.bg-opacity::before{
    content: '';
    position: absolute;
    inset: 0;
    background:rgba(0,0,0,0.2);
    z-index: 0;
}
.home-hero h1{  max-width: 636px; }
.inner-hero{ min-height: 600px;  padding-top: 300px !important;  padding-bottom: 120px !important;}
.inner-hero h1{ font-weight: 600;  }
.inner-hero h1 + p{ font-weight: 600;}


/* Home Services Grid
------------------------------------------------------- */ 
.home-services-overview{ position: relative; z-index: 1;}
.home-grid{ grid-template-columns: repeat(5, 1fr);}
.home-grid-card{ 
    padding: 15px;
    transform: scale(1);
    transition: transform 300ms ease 0ms;
}
.home-grid-card:hover{
    transform: scale(1.03);
    transition: transform 300ms ease 0ms;
}
.home-grid-card::before{ background:rgba(0,0,0,0.3);}
.home-grid-card h2{ 
    letter-spacing: var(--letter-spacing); 
    max-width: 165px; 
    height: 100%;
    line-height: 1.5;
    display: flex;
    align-items: center;
    justify-content: center;
}
.home-grid-card h2 a{
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
.home-grid-card h2 a::before{
    content: '';
    position: absolute;
    inset: 0;
}
.link-arrow a svg{ right: -24px;}

/* Home Services Columns
------------------------------------------------------- */ 
.service-column{ align-items: center !important; gap: 85px; }
.home-services .is-layout-grid{ grid-template-columns: 1fr 1fr;}

/* Home About
------------------------------------------------------- */
.home-about .column-video .wp-block-video{ border-radius: 20px; overflow: hidden;     }
.home-about .video-wrapper{ margin-right: -20% !important; }
.home-about .play-bt-text{ 
    position: absolute;
    right: 20px;
    bottom: 20px;
    color: #fff;
}

/* Home Services Columns
------------------------------------------------------- */
.services-card { min-height: 360px; height: 360px; overflow: hidden; }
.services-card .link-text{ justify-content: flex-end;}
.services-card .wp-block-spacer{ height: 170px!important;}
.services-card .wp-block-cover__image-background{  transition: .8s ease; transform: scale(1);}
.services-card:hover .wp-block-cover__image-background{  transition: .8s ease; transform: scale(1.1);}


/* Full Cover Block
------------------------------------------------------- */ 
.sec-full-cover::before { z-index: 2;}
.sec-full-cover .wp-block-cover__inner-container{ z-index: 5;}


/* Footer Block
------------------------------------------------------- */ 
footer{ font-weight: 300; }
footer .ftr-grid{ gap: 70px; }
footer .details-row.ftr-grid{grid-template-columns: repeat(4, 1fr);}
footer .ftr-grid h2{ font-size: 18px!important;}

footer .copyright p{ margin-block-start: 0px !important; }
footer p { margin-block-start: 10px !important; line-height: 1.7;}
footer nav{ margin-top: 10px !important;}
footer nav ul{ gap: 2px !important;}
footer .wp-block-social-links li{ font-size: 30px; transition: .3s ease;}
footer .wp-block-social-links li a, footer .ftr-logo a{ background-size: 0% 100%!important;}

footer a, .column-link a, .service-column p a, .header-info-bar a, .underline-anim a, .link-text a,
.news-gallery-tab .clear-btn a{
    background-image: linear-gradient(transparent calc(100% - 1px), currentColor 1px);
    background-repeat: no-repeat;
    background-size: 0% 100%;
    transition: background-size .5s;
    text-decoration: none !important;
}

footer a:hover, .column-link a, .service-column p a:hover, .header-info-bar a:hover, .underline-anim a:hover, .news-card-post:hover .link-text a,
.services-card:hover .link-text a, .link-text:hover a, .news-gallery-tab .clear-btn.active a:hover{
    background-size: 100% 100%;
}
.column-link a:hover{ background-size: 0% 100%; }


/* Team Block
------------------------------------------------------- */ 
.team-container .wp-block-columns h3{ margin-block-start: 0px !important;}
.team-container .wp-block-columns h3 + p{ margin-block-start: 10px !important;}


/* Contracts Page
------------------------------------------------------- */ 
.contracts-grid{ display: block!important; padding-top: 60px;}
.contracts-grid .slick-slide{ padding: 0 10px; outline: none;}
.contracts-grid .slick-arrow{ 
    cursor: pointer;
    position: absolute;
    top: 50%;
    left: -5%;
    z-index: 10;
}

.contracts-grid .slick-arrow.slick-next{ left: auto; right: -5%;}
.contracts-grid .slick-arrow.slick-prev img{ transform: scale(-1);}
.contracts-grid .slick-arrow img{ width: 25px; }


/* Managed Fleet Page
------------------------------------------------------- */ 
.sec-counter h3{ margin-block-start: 10px !important;padding: 0 10px; line-height: 1.5; }


/* Our Fleet Page
------------------------------------------------------- */ 
.fleet-grid{ grid-template-columns: repeat(3, 1fr); padding-bottom: 70px; gap:40px;}
.fleet-grid .wp-block-group img{ transition: .3s; transform: scale(1); }
.fleet-grid .wp-block-group:hover img{ transition: .3s; transform: scale(1.05); }


/*Gallery Blocks
------------------------------------------------------- */ 
.qodef-gutenberg-section.qodef--masonry.qodef-items--fixed .qodef-gutenberg-column img{
    object-fit: cover!important;
}
.qodef-block a{  transition: all 0.3s ease; opacity: 1;}
.qodef-block a:hover{ 
    cursor: zoom-in;
    opacity: .8;
    transition: all 0.3s ease;
}

.fleet-table{ font-size: 14px; }
.fleet-table th, .fleet-table td{     
    border: 1px solid #000 !important;
    font-size: 14px;
    font-weight: normal;
    padding: 14px 10px;
}
.fleet-table thead th:last-child{width: 35%; }
.fleet-table thead{ 
    border:none;
    background: #1e4c80;
    color: #fff;
    font-weight: normal;
}
.fleet-table thead th{ text-align: left; font-weight: normal; }


/* breadcrumbs */
.breadcrumbs { padding-top: 165px!important;}
.breadcrumbs p{
    text-transform: uppercase;
    font-family: var(--font-family-heading);
    font-weight: 500;
    margin-block-start: 0px !important;
}

.breadcrumbs p a,
.breadcrumbs p span{ padding: 0 5px;}


/* News Cards
------------------------------------------------------- */
.news-cards-slider{ display: block!important;}
.news-cards-slider .slick-list{ overflow: visible;}
.news-cards-slider .slick-track{ display: flex; gap: 20px;}
.news-cards-slider .slick-track::before, .news-cards-slider .slick-track::after{ display: none;}
.news-cards-slider .slick-slide{ outline: none;}

.news-card-post p{ margin: 5px 0!important; line-height: 1.5; font-weight: 400; }
.news-card-post p.link-text{ padding-top: 20px;}
.news-card-post .fs-22{
    line-height: 1.3;
    font-size: 26px!important;
    margin: 0!important;
    min-height: 100px;
}

.news-card-post .ftrd-img { overflow: hidden; border-radius: 20px 20px 0 0;}
.news-card-post .ftrd-img img{ width: 100%; object-fit: cover;}
.news-cards-container .news-grid  .news-card-post .fs-22{
    min-height: 90px;
}

/* hover */
.news-card-post .ftrd-img img{ transition: .5s ease; transform: scale(1); height: 220px; }
.news-card-post:hover .ftrd-img img{ transition: .5s ease; transform: scale(1.18); }

.link-text img{ transition: .3s; transform: scale(1); }
.news-card-post:hover .link-text img,
.services-card:hover .link-text img,
.link-text:hover img{  transition: .3s; transform: scale(1.15); }


/* News Page
------------------------------------------------------- */ 
.news-list-container h2 { margin: 0; }
.news-list-container h2:hover a{ text-decoration: none!important;}
.news-list-container h2 + .wp-block-group p{ 
    margin-block-start: 0px !important;
}

.news-list-container h2 + .wp-block-group{ 
    margin-top: 10px;
    font-size: 14px;
    gap: 5px;
    align-items: center;
    color: #666;
}

.news-list-container li.wp-block-post{ padding-bottom: 50px;}
.news-list-container .wp-block-post-excerpt__more-text{ display: none!important; }
.news-list-container .wp-block-post-excerpt{ margin: 0!important;}
.news-list-container  .wp-block-post-excerpt__excerpt{font-size: 14px; margin-block-start: 5px !important; }
.news-list-container .wp-block-post-terms{ font-weight: normal;}
.news-list-container .wp-block-post-terms a{ color: #666!important;}

.news-post-card,
.news-featured-card,
.press-inquiries-card{ 
    position: relative;
    border-radius: 12px !important;
    border: none;
}
.news-featured-card{ height: 100%;}
.news-ftrd-container .wp-block-columns{ gap: 20px; }
.news-post-card p,
.news-featured-card p,
.press-inquiries-card p{
    margin-block-start: 10px !important;
}

.news-post-card .wp-block-buttons,
.news-featured-card .wp-block-buttons,
.press-inquiries-card .wp-block-buttons{
    margin-block-start: 10px !important;
}

.news-ftrd-container .wp-block-buttons .wp-block-button__link,
.news-cards-container .wp-block-buttons .wp-block-button__link{ 
    border-radius: 12px;
    font-size: 16px !important;
    font-weight: normal !important;
}

.news-cards-container .news-grid{
    grid-template-columns: repeat(3, 1fr)!important;
    gap: 24px;
}

.home-news-container{ overflow: hidden;}

/* featured info cards */
.press-inq-card p, .faa-card p{  margin-block-start: 15px !important; }
.press-inq-card .wp-block-buttons{ padding-top: 0px; margin-block-start: 25px;}


/* filter tabs */
.news-gallery-tab { padding-bottom: 10px; gap: 10px; }
.news-gallery-tab .wp-block-button a svg{ display: none;}
.news-gallery-tab .tab-btn a {
    background: transparent!important;
    border-radius: 100px !important;
    font-weight: 400!important;
    padding: 4px 13px;
}

.news-gallery-tab .tab-btn a:hover,
.news-gallery-tab .tab-btn.active a{
    background: var(--color-secondary)!important;
    color: #fff !important;
}

.news-gallery-tab .clear-btn a{
    border: none !important;
    background-color: transparent !important;
    border-radius: 0 !important;
    opacity: .5;
    padding: 0px 0px;
    margin-left: 5px;
    display: block;
}
.news-gallery-tab .clear-btn a:hover{
   background-color: transparent!important;
	color: #1f4b7e !important;
}
.news-gallery-tab .clear-btn.active a{
    opacity: 1;
    background-color: transparent!important;
    color: var(--color-secondary)!important;
}

/* Single Posts Blocks
------------------------------------------------------- */ 
body.single-post{ color: var(--color-secondary);}
body.single-post .wp-block-post-title,
body.page-id-230 .wp-block-post-title,
body.page-id-215 .wp-block-post-title{ display: block!important;}

.post-title-container h1{ font-size: 3rem; padding-bottom: 15px;}

.single-post-container { padding-top: 0px!important;    padding-bottom: 100px !important;}
.single-post-container .meta-desc { gap: 5px; padding-top: 10px;}
.single-post-container .meta-desc p{ margin-block-start: 0px !important;  }
.single-post-container .meta-desc time{ font-size: 1.125rem; }
.single-post-container h2{ padding-top: 30px; }

.social-share {gap: 8px; }
.social-share figure{ }
.social-share figure a{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 40px;
    width: 40px;
    border: 1px solid var(--color-secondary);
    border-radius: 100px;
    transition: .5s;
    background: transparent;
}

.social-share figure a:hover{
    transition: .5s;
    background: #fff;
    border-color: #fff;
}

.social-share br{ display: none;}

.single-featured-image{ margin-top: -100px!important;}
.single-featured-image img{
    height: 620px;
    object-fit: cover;
    width: 100%;
}

.related-articles-grid{ grid-template-columns: repeat(3, 1fr);}


/* Contact Page
------------------------------------------------------- */ 
.wpforms-container .wpforms-field input:focus{ 
    outline: 2px solid rgba(32, 76, 229, .065)!important;
}

.wpforms-container .wpforms-submit-container button{ 
    font-family: var(--font-family-base)!important;
    background: #c21b32 !important;
    font-weight: normal !important;
}

.wpforms-container .wpforms-form .wpforms-field-label{ font-weight: normal!important; font-size: 14px!important; margin-bottom: 8px!important;}


/* Forms confirmation  */
div.wpforms-container-full .wpforms-confirmation-container-full, div[submit-success]>.wpforms-confirmation-container-full:not(.wpforms-redirection-message){
	background: transparent!important;
	border: none!important;
	text-align:center;
}

.contact-container div.wpforms-container-full .wpforms-confirmation-container-full, 
.contact-container div[submit-success]>.wpforms-confirmation-container-full:not(.wpforms-redirection-message){
	text-align: left;
	padding: 0!important;
}

/* form title */
.form_title{ font-weight: normal!important; margin-bottom: 0!important; }


/* Responsive Styles
------------------------------------------------------- */ 
@media only screen and (max-width: 1480px) {

    /* news cards */
    .news-card-post .desc{  padding: 20px 25px!important;}
	.row-container,
    .row-container.news-ftrd-container,
    .row-container.news-cards-container{ padding-left: 5%!important; padding-right: 5%!important;}
    .news-card-post .fs-22{ font-size: 24px !important;}
}

@media only screen and (max-width: 1380px) {
    /* footer */
    footer .details-row.ftr-grid{ grid-template-columns: 25% 25% 25% 25%;}

    /* home about */
    .home-about .video-wrapper{ margin-right: 0px !important;}

    /* home services */
    .services-card{     min-height: auto; height: 300px;}


}

@media only screen and (max-width: 1280px) {
    /* header */
    .wp-block-site-logo img.custom-logo{ width: 145px; }
    
    
}

@media only screen and (max-width: 1180px) {
    /* Container */
    .row-container{ padding-left: 5%!important; padding-right: 5%!important;}

    /* header  */
    header .wp-block-navigation .wp-block-navigation-item{  font-size: 16px !important; }
    header .wp-block-navigation ul{ gap: 0px 25px !important; }


    /* Service Columns */
    .service-column { gap: 50px;}

    /* Footer */
    footer .ftr-grid{ gap: 50px; }
    footer .details-row.ftr-grid{ grid-template-columns: 1fr 1fr 1fr;}


    /* Contracts grid */
    .contracts-grid{ padding-left: 30px; padding-right: 30px;padding-top: 30px;}
    .contracts-grid .slick-arrow{ top: 45%; left: 0;}
    .contracts-grid .slick-arrow.slick-next{ right: 0;}
    .contract-container.pt-60{ padding-top: 30px!important;}

    /* news cards */
    .news-card-post .fs-22{ font-size: 20px !important;}
}

@media only screen and (max-width: 991px) {
    /* Buttons */
    .wp-block-buttons .wp-block-button__link{ font-size: 16px !important;}

    /* footer */
    footer .ftr-grid{ grid-template-columns: repeat(3, 1fr);}

    /* Header */
    .hamburger{ display: block; }
    header.wp-block-template-part{ background: transparent; transition: .5s;}
    header.dropdown_activated{ background: #fff; transition: .5s;}
    header .menu-wrap{
        transition: .5s; 
        opacity: 0; 
        pointer-events: none; 
        transform: translateY(-30px); 
        display: block!important;   
        padding:20px 20px 30px 20px!important;
        position: absolute;
        z-index: 99;
        background: #fff;
        max-width: 100%;
        width: 100%;
        margin: 0px auto 0 auto!important;
        border-radius: 0 0 16px 16px;
        left: 0;
        right: 0;
    }
    header.dropdown_activated .inner-wrap{ border-radius: 12px 12px 0 0;}
    body.admin-bar header .menu-wrap{ margin-top: 14px!important;}
    header.dropdown_activated  .menu-wrap{transition: .5s; opacity: 1; pointer-events: all;  transform: translateY(0px);}
    header .inner-wrap .wrap{ padding-bottom: 15px!important;        padding-top: 15px !important;}
    header .inner-wrap > .wrap > .wp-block-group{ display: block!important;}
    header.wp-block-template-part .wp-block-site-logo img{ width: 200px;}

    header .wp-block-navigation .wp-block-navigation-item{ 
        display: block;
        height: auto;
    }
    header .wp-block-navigation .wp-block-navigation-item a{ padding: 8px 0px!important;  /*border-bottom: 1px solid rgba(0, 0, 0, .03);*/}
    header .wp-block-navigation ul{ display: block!important; position: initial !important;}
    header .wp-block-navigation .has-child .wp-block-navigation__submenu-container li:nth-child(1){ padding-top: 15px!important;}
    header .wp-block-navigation .has-child .wp-block-navigation__submenu-container li:last-child{ padding-bottom: 15px!important;}


    /* dropdown */
    header .wp-block-navigation .has-child .wp-block-navigation__submenu-container{ 
        padding: 0px 10px!important; 
        background: #1e4b7e !important;
        border-radius: 12px!important;
        color: #fff !important;
        width: 100% !important;
        max-width: 220px;
    }
    header .wp-block-navigation .has-child .wp-block-navigation__submenu-container li a{ padding: 8px 20px!important; }
    .wp-block-navigation .wp-block-navigation__submenu-icon{
        border-radius: 100px;
        padding: 5px;
        width: 25px;
        height: 25px;
        display: flex;
        align-items: center;
        justify-content: center;
        position: absolute;
        right: 0;
        margin-top: -43px;
    }

     .wp-block-navigation .wp-block-navigation__submenu-icon::before{
        content: '';
        position: absolute;
        width: 100vw;
        z-index: 1;
        height: 100%;
        left: auto;
        right: 0;
        margin: auto;
     }

    header ul.wp-block-navigation-submenu{
        max-height: 0px;
        transition: .3s !important;
        opacity: 0 !important;
        pointer-events: none;
        z-index: -1 !important;
        padding-bottom: 0px;
        height: 100%;
        visibility: hidden;
    }
    header.submenu_active .active ul.wp-block-navigation-submenu{
        display: block !important;
        max-height: 360px;
        transition: .3s !important;
        opacity: 1 !important;
        pointer-events: auto;
        z-index: 1 !important;
        padding-bottom: 10px;
        height: 100%;
        visibility: visible;
    }

    .wp-block-navigation .wp-block-navigation__submenu-icon svg{ transform: rotate(-90deg) translateY(.5px)!important; }
    header.submenu_active .active  .wp-block-navigation__submenu-icon svg{ transform: rotate(0deg) translateY(.5px)!important; }


    /* newsroom */
    .news-cards-container .news-grid{ grid-template-columns: repeat(2, 1fr)!important;}
    .news-ftrd-container .wp-block-columns{ display: grid; grid-template-columns: repeat(2, 1fr); }
    .news-ftrd-container .wp-block-columns .wp-block-column:nth-child(3){ 
        display: grid;
        grid-template-columns: 1fr 1fr;
        align-items: flex-start;
        grid-column: 1 / span 2;
        gap: 20px;
    }

     .news-ftrd-container .wp-block-columns .faa-card{ margin: 0; height: 100%;}

    /* home services */
    .services-card{  height: 260px;}
    .services-card .wp-block-spacer{ height: 90px !important;}
	
	/* single post */
    .post-title-container{ padding-top: 200px!important;}
    .post-title-container h1{ font-size: 2.5rem;}
    .related-articles .title-container { padding-bottom: 40px!important;}
    .related-articles .title-container h2{ padding-top: 0; }
    .related-articles-grid{ grid-template-columns: repeat(2, 1fr);}
}

@media only screen and (max-width: 860px) {
     .mb-gap-0{ gap: 0px!important;}

    /* Service Columns */
    .service-column { gap: 30px; flex-direction: column;}
    .service-column.mobile-reverse{ flex-direction: column-reverse;}
    .service-column .has-custom-border.wp-block-image img{ border-radius: 8px!important;}
   

    .home-services-grid{ padding-top: 0!important; padding-bottom: 40px!important;}
    .home-services-grid .service-column{ padding-top: 40px!important; padding-bottom: 40px!important; }

    /* Home Grid */
    .home-grid{ grid-template-columns: repeat(2, 1fr);}

    /* newsroom */
    .news-card-post .fs-22{ font-size: 18px !important;}
    .news-cards-container .news-grid{ grid-template-columns: repeat(2, 1fr)!important;}
    
}

@media only screen and (max-width: 680px) {

    body{ font-size: 16px;}
	h1{ font-size: 2.5rem;}
    h2{ font-size: 1.75rem;}
    .fs-30 { font-size: 1.5rem; }
    .wp-block-separator{ max-width: 35px;}
	
    .mb-mx-10, .news-cards-slider,
	.news-cards-container .news-grid{ margin-left: -10px!important; margin-right: -10px!important;}
	
    .mb-pt-20{ padding-top: 20px!important; }
	.breadcrumbs{ padding-top: 120px!important; }

    /* header */
    header .inner-wrap{  width: calc(100% - 40px);  margin: 20px auto 0 auto;    border-radius: 16px; }
    .hamburger{ right: 20px;  margin-top: 9px !important; }
    .header-info-bar{ line-height: 1.5; font-size: 14px;}
    header.wp-block-template-part .wp-block-site-logo img{ width: 125px;}
    header .wp-block-navigation .has-child .wp-block-navigation__submenu-container { max-width: 93%;}

    /* Container */
    .row-container, footer .footer-group, header .inner-wrap .wrap{ padding-left: 20px!important; padding-right: 20px!important;}
    .row-container.py-80{ padding-top: 50px !important; padding-bottom: 50px !important;}

    /* inner hero */
    .inner-hero{min-height: 400px; padding-top: 200px !important; padding-bottom: 100px !important; }
    .inner-hero h1 + p, .home-hero p{ font-size: 18px;}


    /* Footer */
    footer .ftr-grid{ grid-template-columns:  1fr; gap: 40px;}
    footer .ftr-grid.logo-row{ padding-bottom: 50px!important;}
    footer .wp-block-image.ftr-logo img{ max-width: 300px;}
    footer .details-row.ftr-grid{ grid-template-columns: 1fr;}
    footer .copyright{ display: block;}
    footer .wp-block-social-links{ justify-content: flex-start;}

    /* Home Hero */
    .home-hero{ 
        padding-top: 165px!important;
        padding-bottom: 60px!important;
        min-height: 400px!important;
    }

    /* Home Grid */
    .home-grid{ grid-template-columns: 1fr;}
    .home-grid-card h2{ font-size: 18px!important;}
    .wp-block-buttons{ margin-block-start: 20px;}
    .home-services .is-layout-grid{ grid-template-columns: 1fr;}
    .services-card .link-text{ justify-content: flex-start;}

    .services-card{ height: 220px;   padding: 50px 30px 40px 30px !important;}

    /* Home intro */
    .home-about, .home-services, .home-news-container, .news-cards-container{ padding-top: 50px !important; padding-bottom: 50px !important;}
    .home-about-intro{ min-height: 650px!important;}
    .home-about .wp-block-columns{ padding-top: 20px!important;}
    .home-about .video-wrapper{ margin-right: -10px!important;}

    .home-aircraft-cta{ padding-top: 200px!important; padding-bottom: 200px!important;}


    /* Team Blocks */
    .team-container .wp-block-columns .wp-block-column figure img{ width: 100%!important; }
    .team-container .wp-block-columns{ padding-bottom: 50px!important;}
    .team-container .wp-block-columns.pt-60{ padding-top: 40px;}

    /* contract grid */
    .contracts-grid .slick-arrow{ top: 40%;}
    .contracts-grid .slick-arrow img{ width: 20px;}
    .contract-container .fs-30{ font-size: 1.5rem;}

    /* Our Fleet */
    .fleet-grid { grid-template-columns: 1fr; padding-bottom: 50px; gap: 30px;}
    .fleet-grid .wp-block-group img{ border-radius: 8px!important;}
	.pt-60 .pt-60 { padding-top: 0!important; }
	
	.sec-counter .mobile-col-2{ grid-template-columns: 1fr 1fr!important;}

    /* single fleet */
    .fleet-table table{ width: 200%;}
	
	
	/* single posts */
    .post-title-container{  padding-top: 140px !important; }
    .post-title-container h1{ font-size: 1.75rem;}
    .post-title-container h1 + .wp-block-group{ display: block;}

    .social-share { padding-top: 15px;}
    .social-share figure a{ height: 23px; width: 23px; padding: 5px;}

	.single-post-container{ padding-top: 0px !important;  padding-bottom: 50px !important;}
    .single-featured-image{     margin-left: -10px !important; margin-right: -10px !important;}
    .single-featured-image img{ height: 300px;}

    .related-articles{  padding-top: 10px !important;}
    .related-articles .title-container{ padding-bottom: 25px !important;}
    .related-articles-grid{ grid-template-columns: 1fr;margin: 0 -10px !important; gap: 10px;}
    .related-articles .news-card-post .fs-22{ min-height: auto;}
    .related-articles p:empty{ display: none!important; }

    /* newsroom */
    .news-cards-slider .slick-track{ gap: 10px;}
	.news-ftrd-container{ padding-top: 130px!important; padding-bottom: 50px!important; }
    .news-ftrd-container .wp-block-group{ margin-bottom: 0!important; }
	.news-ftrd-container .wp-block-columns{ margin-top: 30px!important; display: flex; }
    .news-ftrd-container .wp-block-columns .wp-block-column:nth-child(3){ grid-template-columns: 1fr;}
    .home-news-container .wp-block-buttons{ margin-bottom: 50px!important; }
    .news-cards-container .news-grid{ grid-template-columns: 1fr!important;}
    .news-card-post .fs-22{ min-height: 60px;}
	.news-cards-container .news-grid .news-card-post .fs-22{ min-height: auto;}

}